/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
.text-white { color:#fff;}
a { text-decoration:none;}
body #page .wpb_text_column h3 { color: #f4b859; }

/*button*/
.custom-default-button { border:1px solid #f4b859;}
/* header*/
.inline-header .header-bar > .mini-widgets, .inline-header .widget-box .mini-widgets { position:absolute; right:0; top:0; }
.inline-header .widget-box .mini-widgets { padding-top:25px;}
.inline-header.right .main-nav, #phantom .ph-wrap.with-logo .menu-box { align-self:flex-end; }
.masthead .mini-widgets > *, .masthead .mobile-mini-widgets > * { margin-left:15px; margin-right:15px;}
.sub-nav { margin-left:-30px;}
.sub-nav li:first-child { padding-top:30px; }
.sub-nav li:last-child { padding-bottom:40px; }
#phantom .sub-nav { background:#ffffff; }
#phantom .main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text { color:#333333; }
#phantom .main-nav .sub-nav > li:not(.wpml-ls-item) > a:hover .menu-text, #phantom .main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text { color:#f4b859; }
.phantom-shadow-decoration #phantom { -webkit-box-shadow: 0px 7px 10px 0px rgba(48,48,48,0.5); -moz-box-shadow: 0px 7px 10px 0px rgba(48,48,48,0.5); box-shadow: 0px 7px 10px 0px rgba(48,48,48,0.5); } 
#phantom .sub-nav { -webkit-box-shadow: 0px 7px 10px 0px rgba(48,48,48,0.5),  inset 0px 11px 8px -10px rgba(48,48,48,0.5); -moz-box-shadow: 0px 7px 10px 0px rgba(48,48,48,0.5),  inset 0px 11px 8px -10px rgba(48,48,48,0.5); box-shadow: 0px 7px 10px 0px rgba(48,48,48,0.5),  inset 0px 11px 8px -10px rgba(48,48,48,0.5); }
/*inner page*/
.page:not(.home) .sub-nav { background:#ffffff; }
.page:not(.home) .main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text { color:#333333; }
.page:not(.home) .main-nav .sub-nav > li:not(.wpml-ls-item) > a:hover .menu-text, .page:not(.home) .main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text { color:#f4b859; }
/* footer */
#footer > .wf-wrap { width:100%; padding:0; }
#footer .widget {margin:0; }
#footer .widget a:hover, #footer .widget a { color:#333333;}
#footer #text-2.widget { background:#0F0B36; padding-left: 21vw; padding-right: 21vw; padding-top:60px;padding-bottom:25px; -webkit-box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6); -moz-box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6); box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6);}
#footer #text-3.widget {  padding-left: 21vw; color:#fff; padding-top:100px; width:59.33333333%;}
#footer #text-4.widget { background:#fff; padding-right: 21vw; width:40.66666667%;}
.footer .widget-title { font-size:36px; line-height:43px; margin-bottom:20px;}
.footer #text-3.widget .widget-title { font-size:60px; line-height:62px; margin-bottom:25px;}
#footer #text-4.widget { padding-top:180px; padding-left:50px; z-index:-1;}
#footer #text-4.widget p:last-child { font: normal 600 12px / 24px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif; margin:120px 0 20px 0;}
#frm_form_6_container input[type="text"], #frm_form_6_container input[type="email"], #frm_form_6_container textarea { box-shadow:none; border-radius:0; padding:21px 15px; font: normal 300 21px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
#frm_form_6_container textarea { padding:14px 15px;}
#frm_form_6_container .frm_primary_label { display:none; }
#frm_form_6_container .frm_button_submit { font: normal bold 16px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif; border-radius:0; box-shadow:none; margin-top:34px; margin-left:24px; color:#fff; background:#f4b859; padding:22px 58px; border:transparent;}
#frm_form_6_container .frm_submit button:hover { background: rgba(255,255,255,0.01) !important; color: #f4b859; border:1px solid #f4b859;}
/*home */
.home #main { padding-top:0; }
/* main-slideshow*/
#main-slideshow h1 { color:#fff;}
#main-slideshow h2 { font-size:72px; line-height:80px; color:#fff;}
#main-slideshow .custom-slider-button { background:transparent; border-color:#fff; margin-top:50px;}
#main-slideshow .custom-slider-button:hover { background:rgba(255,255,255,0.3); border-color:#fff; color:#fff;}
/* home-emergency -block title */
/*.custom-event-title-button { position:absolute; bottom:0; width:26.33333333%; left:52.33333333vw; z-index:9999; }*/
/* home-emergency -block */
.emergency-block { position:absolute; bottom:0; width:26%; left:21vw; z-index:30; background:#fff; }
.emergency-block h5 { font-size:18px;line-height:20px; font-weight:600; }
.emergency-block p { font-size:18px;line-height:20px; }
.emergency-block .custom-default-button { font-size:12px;line-height:14px; font-weight:800;  padding:14px 30px; margin-left:25px; }
.emergency-block .dt-owl-item .wpb_content_element { margin:35px 0 35px 85px;}
.emergency-block .dt-owl-item .vc_column-inner { align-self:center; padding:0;}
/* home-event*/
#home-section-1-event {margin-top:-60px;}
#home-section-1-event .vc_column-inner { padding-left:50px; padding-right:0; }
#home-section-1-event .vc_column-inner .btn-align-left { background:#00B2AA; padding:0 65px 65px 65px;}
.home-event-block  { padding:65px;}
.home-event-block  h2 { color:#fff; padding:50px 0;}
.home-event-block .event-left { background:#fff; text-align:center;}
.home-event-block .event-left { padding:5px 0;}
.home-event-block .event-right a { color:#fff; text-decoration:none;}
.home-event-block .vc_row { margin:0 0 30px 0;}
.home-event-block .event-left .event-month { font-size:21px !important; line-height:36px !important;}
.home-event-block .event-left .event-date { font-size:36px !important; line-height:36px !important; font-weight:600 !important;}
.home-event-block .event-left .event-year { font-size:17px !important; line-height:21px !important;}
.home-event-block .event-right .event-title { font-size:24px !important; line-height:21px !important; font-weight:600 !important; text-transform:uppercase;}
.home-event-block .event-right .event-time { font-size:24px !important; line-height:21px !important; color:#fff !important; padding-top:5px;}
.home-event-block .event-right .event-link { font-size:14px !important; line-height:21px !important; font-weight:600 !important; padding-top:10px;}
.home-event-block .event-right .event-link a:hover {color:#f4b859 ;}

/*home-section*/
#home-section-1 { padding:0 125px; overflow:visible; z-index:100;}
#home-section-1-left { background:#0F0B36; color:#fff; padding:115px 75px 150px 75px; margin-top:200px; margin-left:190px; -webkit-box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6); -moz-box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6); box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6);}
#home-section-1-left h3 { color:#fff;}
#home-section-1-left p { font-size:18px; line-height:24px; padding-top:10px;}
#home-section-1-left p:last-child { font-size:14px; line-height:24px; padding-top:20px}
#home-section-1-left-image {margin-top:-150px;}
#home-section-2 { margin:50px 0; -webkit-box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6); -moz-box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6); box-shadow: 0px 0px 15px 0px rgba(68,68,68,0.6);}
#home-section-2-inner { padding-top:25px; padding-bottom:25px;}
#home-section-2-inner-text  .vc_column-inner {padding-left:0;}
/* home-section-3*/
#home-section-3 { margin-top:20px;margin-bottom:120px;}
.home-section-3-inner, .home-section-3-inner .vc_column_container > .vc_column-inner { padding-left:10px; padding-right:10px;}
.home-com-block { margin-bottom:20px !important;}
.home-com-block .square_box-icon .aio-icon-header, .home-com-block .square_box-icon p { text-align:left; }
.home-com-block .square_box-icon { padding:60px 60px 0 60px; background:#00B2AA; }
.home-com-block .aio-icon-box-link h4 { color:#0F0B36; }
.home-com-block .aio-icon-box-link .aio-icon-description { color:#fff;  text-align:left; }
.home-com-block .aio-icon-box-link .aio-icon-description p { font-size:14px !important; line-height:21px !important; font-weight:400;  }
.home-com-block .aio-icon-box-link:hover .aio-icon-description { color:#333333;}
.home-com-block .aio-icon-box-link:hover .square_box-icon { background:#fff; color:#333333; }
.home-com-block a { color: #fff; }
.home-com-block a:hover { color: #f4b859; }
/* contact page */
.page-id-15 #main {padding-bottom:0;}
/* contact form */
#frm_form_5_container input[type="text"], #frm_form_5_container input[type="email"], #frm_form_5_container textarea { box-shadow:none; border-radius:0; padding:21px 15px; font: normal 300 21px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
#frm_form_5_container textarea { padding:14px 15px;}
#frm_form_5_container .frm_primary_label { font: normal 300 21px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif; color:#333333;}
#frm_form_5_container .frm_button_submit { font: normal bold 16px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif; border-radius:0; box-shadow:none;  color:#fff; background:#f4b859; padding:22px 58px; border:transparent;}
#frm_form_5_container .frm_submit button:hover { background: rgba(255,255,255,0.01) !important; color: #f4b859; border:1px solid #f4b859;}
/* absentee form */
#frm_form_7_container input[type="text"], #frm_form_7_container input[type="email"], #frm_form_7_container textarea { box-shadow:none; border-radius:0; padding:21px 15px; font: normal 300 21px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
#frm_form_7_container textarea { padding:14px 15px;}
#frm_form_7_container .frm_primary_label {font: normal 300 21px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif; color:#333333;}
#frm_form_7_container .frm_button_submit { font: normal bold 16px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif; border-radius:0; box-shadow:none;  color:#fff; background:#f4b859; padding:22px 58px; border:transparent;}
#frm_form_7_container .frm_submit button:hover { background: rgba(255,255,255,0.01) !important; color: #f4b859; border:1px solid #f4b859;}
/* update details form */
#frm_form_8_container input[type="text"], #frm_form_8_container input[type="email"], #frm_form_8_container textarea { box-shadow:none; border-radius:0; padding:21px 15px; font: normal 300 21px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
#frm_form_8_container textarea { padding:14px 15px;}
#frm_form_8_container .frm_primary_label {font: normal 300 21px / 28px "Open Sans", Helvetica, Arial, Verdana, sans-serif; color:#333333;}
#frm_form_8_container .frm_button_submit { font: normal bold 16px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif; border-radius:0; box-shadow:none;  color:#fff; background:#f4b859; padding:22px 58px; border:transparent;}
#frm_form_8_container .frm_submit button:hover { background: rgba(255,255,255,0.01) !important; color: #f4b859; border:1px solid #f4b859;}
/* event page */
.page-event-block  { padding:65px;}
.page-event-block  h2 { color:#fff; padding:50px 0;}
.page-event-block .event-left { background:#fff; text-align:center;}
.page-event-block .event-left { padding:5px 0;}
.page-event-block .event-right a { color:#fff; text-decoration:none;}
.page-event-block .vc_row { margin:0 0 30px 0;}
.page-event-block .event-left .event-month { font-size:21px !important; line-height:36px !important;}
.page-event-block .event-left .event-date { font-size:36px !important; line-height:36px !important; font-weight:600 !important;}
.page-event-block .event-left .event-year { font-size:17px !important; line-height:21px !important;}
.pagee-event-block .event-right .event-title { font-size:24px !important; line-height:21px !important; font-weight:600 !important; text-transform:uppercase;}
.page-event-block .event-right .event-time { font-size:24px !important; line-height:21px !important; color:#fff !important; padding-top:5px;}
.page-event-block .event-right .event-link { font-size:14px !important; line-height:21px !important; font-weight:600 !important; padding-top:10px;}
.page-event-block .event-right .event-link a:hover {color:#f4b859 ;}
/* single-event */
.single-event .sidebar { display:none; }
.single-event #content div, .single-event #content p { display:none; }
.single-event #content div.vc_row, .single-event #content div.vc_row div, .single-event #content div.vc_row p { display:block; }
.sidebar-right .wf-container-main {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
}
/* content page */
body #page .accent-color * { color:#f4b859 !important;}
body #page .text-font30 h3 { font-size:30px; line-height:38px;color:#f4b859; font-weight:600;}
body #page .text-font30 p { font-size:28px; line-height:32px;}
/*large Desktops----------- */
@media only screen  and (max-width : 1454px) {
.inline-header.right .main-nav > li > a { margin-left:10px; margin-right:10px;}
#home-section-1 {padding:0;}
.emergency-block { width:33%; left:11vw; }
.home-event-block  { padding:35px;}
#home-section-1-event .vc_column-inner .btn-align-left { padding:0 35px 35px 35px;}
#home-section-1-left {  color:#fff; padding:90px 35px 125px 35px;  margin-left:100px; }
#footer #text-2.widget { padding-left:10vw;padding-right:10vw; }
#footer #text-3.widget { padding-left:10vw; width:63.33333333%;}
#footer #text-4.widget { padding-right:10vw; width:36.66666667%;}
.emergency-block .dt-owl-item .wpb_content_element { margin:20px 0 20px 85px;}
 }
 /* Desktops and laptops ----------- */
@media only screen  and (max-width : 1295px) { 
.inline-header.right .main-nav > li > a { margin-left:5px; margin-right:5px;}
 }
@media only screen  and (max-width : 1224px) { 
.inline-header.right .main-nav { width:100%;}
.emergency-block { width:60%; left:20vw; }
#home-section-1-left {  margin-top:100px; }
#home-section-1-event { margin-top:25px; margin-bottom:50px; }
#home-section-1-event .vc_column-inner { padding-left:25px; padding-right:25px; }
.home-com-block .square_box-icon { padding:30px 30px 0 30px; }
#footer #text-2.widget { padding-left:50px;padding-right:50px; }
#footer #text-3.widget { padding-left:50px; width:64.33333333%;}
#footer #text-4.widget { padding-right:50px; width:35.66666667%;}
#frm_form_6_container .frm_button_submit { margin-top:18px; }
.emergency-block .dt-owl-item .wpb_content_element { margin:20px 0 20px 75px;}
#footer #text-4.widget p:last-child { font-size:8px; line-height:14px;}
 }
 @media (max-width : 992px) { 
.emergency-block { width:80%; left:10vw; }
#home-section-1 .vc_col-sm-6, #home-section-1 .vc_col-sm-4 { width:100%; }
#footer #text-3.widget { padding:50px; width:100%;}
#footer #text-4.widget { padding-top:50px;  padding-left:50px;padding-right:50px; width:100%;}
#footer #text-4.widget p:last-child {  margin:80px 0 20px 0;}

 }
 @media (max-width : 768px) { 
.home-event-block .vc_row .vc_col-sm-2 { width:33.33333333%; }
.home-event-block .vc_row .vc_col-sm-10 { width:67.66666667%;  padding-top:20px; padding-left:0;}
.home-event-block  h2 {  padding:25px 0;}
#home-section-2-inner-text  .vc_column-inner {padding-left:25px;}
.footer #text-3.widget .widget-title { font-size:36px; line-height:43px; margin-bottom:25px;}
.home-event-block .event-right .event-title { font-size:21px !important; }
h1 { font-size:48px; line-height:50px; }
h2 { font-size:36px; line-height:43px; }
h3 { font-size:28px; line-height:32px; }
h4 { font-size:26px; line-height:28px; }
#main-slideshow .custom-slider-button { padding:14px 30px;}
#main-slideshow h2 { font-size:48px; line-height:50px; }
body #page .text-font30 h3 { font-size:24px; line-height:26px;color:#f4b859;}
body #page .text-font30 p { font-size:22px; line-height:24px;}
 }
@media (max-width : 598px) { 
#main-slideshow h2 { font-size:38px; line-height:42px; }
.emergency-block { width:90%; left:5vw; }
#frm_form_6_container .frm_button_submit { margin-left:0px; }
#home-section-1-left {  margin-left:0px; }
#home-section-1-left-image {margin-top:50px;}
#home-section-1-left { padding:25px; }
.home-event-block  h2 {  padding-top:0;}
h1 { font-size:38px; line-height:42px; }
h2 { font-size:30px; line-height:32px; }
h3 { font-size:26px; line-height:28px; }
h4 { font-size:24px; line-height:26px; }
p {font-size:18px; line-height:22px;}
.emergency-block h5 { font-size:12px;line-height:14px; }
.emergency-block p { font-size:12px;line-height:14px; }
.emergency-block .custom-default-button {  padding:6px 12px; margin-left:25px; }
.emergency-block .dt-owl-item .wpb_content_element { margin:20px 0 20px 55px;}
}

